Make WordPress Core


Ignore:
Timestamp:
01/31/2024 11:54:09 AM (4 months ago)
Author:
youknowriad
Message:

Editor: Update WordPress packages to Gutenberg 16.7 RC3.

It brings with a set of iterations and follow-ups to the initial package update.
It also fixes a regression that happened for interactive blocks.

Props gziolo, luisherranz, cbravobernal.
See #60315.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-settings.php

    r57375 r57499  
    377377require ABSPATH . WPINC . '/class-wp-script-modules.php';
    378378require ABSPATH . WPINC . '/script-modules.php';
     379require ABSPATH . WPINC . '/interactivity-api.php';
    379380
    380381$GLOBALS['wp_embed'] = new WP_Embed();
Note: See TracChangeset for help on using the changeset viewer.